| Home | Libraries | People | FAQ | More

## Global peaks_over_threshold

boost::accumulators::extract::peaks_over_threshold

## Synopsis

    extractor< tag::abstract_peaks_over_threshold > const peaks_over_threshold;

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)